:host ::ng-deep .mat-progress-bar {
  height: 20px;
}

.content-space {
  padding: 20px;
  padding-top: 0;
  height: calc(100vh - 61.5px);
  overflow-y: auto;
}

.content-area {
  /* height: calc(100vh - 81.5px);
    overflow-y: auto; */
}

.overflow-space {
  /* height: calc(100vh - 101.5px);
    overflow-y: auto; */
  padding-left: 0;
}

.big .mat-checkbox-label {
  line-height: 42px !important;
  padding-left: 1rem;
}
